nav {
	
background-color: #de0000!important;
border: hidden!important;
padding: 10px 0px;

	
}

nav img {
margin-bottom:5px;
width: flex;  
margin-left: 5%;    
	
}

.contacto {
padding: 20px 0px;    
text-align: center;
background-color: #303033;	
}
.contacto h3 {
color: #FFF;
font-size: 15px;
font-weight: bold;	
}
.contacto p {
color: #FFF;	
font-size: 12px;	
}
.contacto p i {
margin:	0 5px 0 15px; 
}
.contacto img {
width: 80px;
margin-top: 20px;    
}

.sociales {
margin-top: 30px;
margin-bottom: 20px;	
text-align: center;	
}
.sociales a {
font-size:25px;	
color: #FFF;
padding: 10px;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;	
}
.sociales a:hover {
color: #de0000;
}
